Subject: Adv. Col. breakout planned at DC IETF

From: Jim Whitehead <[email-masked]>
Date: Wed, 29 Sep 1999 15:08:04 -0700

Hi,

Participants during the advanced collections teleconference today convinced
me that it would be worthwhile to hold a separate breakout session, in
addition to the WebDAV WG meeting, on the topic of Advanced Collections.
Since we don't yet know when the WebDAV meeting will be held, it's a bit
hard to schedule the Advanced Collections Breakout. But, schedules
permitting, we'd like to hold it the same day as the WebDAV meeting (which
I've requested to be either Wednesday or Thursday), with a tentative length
of half a day.

I'll send out more information once I know what the schedule looks like,
hope this helps in your trip planning.

- Jim